Jump to content

Run-time error 372


Recommended Posts

I receive Run-time error 372 --Failed to load control \'vbalGrid' from vbalsgrid6.ocx. Your version may be outdated. Make sure you are using the version of the control that was provided with your application.

I am using Windows 5.1.2600 Service Pack 3

Internet Explorer 6.0.2900.5512

On 12/20/10 ran vers 1.50 and it reported a bunch of errors and I blindly followed the instructions that followed and deleted the errors. I still have the log file from that run of Malwarebytes.

I used it again and it updated to ver 1.50.1.1100 and now when I try to run the new version I get the above error.

Since the deletion of the errors I have had nothing but problems. - No access to services, control panel items, etc.

Any help would be appreciated. Thanks.

Link to post
Share on other sites

try this:

# Uninstall Malwarebytes' Anti-Malware using Add/Remove programs in the control panel.

# Restart your computer (very important).

# Download and run this utility. mbam-clean.exe

# It will ask to restart your computer (please allow it to).

# After the computer restarts, Temporarily disable your Anti-Virus and install the latest version of Malwarebytes' Anti-Malware from here

Note: You will need to reactivate the program using the license you were sent if you are using the paid version

Link to post
Share on other sites

try this:

# Uninstall Malwarebytes' Anti-Malware using Add/Remove programs in the control panel.

# Restart your computer (very important).

# Download and run this utility. mbam-clean.exe

# It will ask to restart your computer (please allow it to).

# After the computer restarts, Temporarily disable your Anti-Virus and install the latest version of Malwarebytes' Anti-Malware from here

Note: You will need to reactivate the program using the license you were sent if you are using the paid version

Tried your suggestions 3 or 4 times with exactly the same error being recorded.

(friend of Bill?)

Link to post
Share on other sites

Could it be a compatibility issue with such an old, out-dated version of IE (which was EOL ages ago)?

Or could you be infected (for the same reason - MSIE 6 outdated from a security standpoint, too)?

Just asking,

daledoc1

could be, but have to get it running before i can do anyting. Can't install or change anything that is already installed, no copy, paste, etc

Link to post
Share on other sites

Could it be a compatibility issue with such an old, out-dated version of IE (which was EOL ages ago)?

Or could you be infected (for the same reason - MSIE 6 outdated from a security standpoint, too)?

Just asking,

daledoc1

could be, but have to get it running before i can do anyting. Can't install or change anything that is already installed, no copy, paste, etc

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
Back to top
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.